@font-face {
  font-family: FuturaBook;
  src: url("../fonts/fut-book.otf") format("opentype"); }
/**
 * Reset some basic elements
 */
body, blockquote, pre, h2, h4, h5, h6, hr, dl, dd, ol, ul, figure {
  margin: 0;
  padding: 0; }

/**
 * Basic styling
 */
html {
  overflow-x: hidden; }

body {
  font-family: FuturaBook, "Century Gothic", CenturyGothic, "Apple Gothic", AppleGothic, "URW Gothic L", "Avant Garde", sans-serif;
  font-size: 16px;
  line-height: 1.5;
  font-weight: 300;
  color: #35499E;
  background-color: #EAF3F5;
  -webkit-text-size-adjust: 100%;
  overflow-x: hidden; }

h1, h2, h3, h4, p {
  padding: 5px 15px;
  line-height: 1.5; }
  @media screen and (min-width: 600px) {
    h1, h2, h3, h4, p {
      padding: 5px 20px; } }

@media screen and (max-width: 600px) {
  h1 {
    text-align: center; } }

p a:hover, p a:active, p a:focus {
  text-decoration: underline; }
p a:visited {
  color: #e6e6e6; }

.inline {
  display: inline-block !important;
  vertical-align: middle; }

@media screen and (max-width: 600px) {
  .visible-xs {
    display: inline-block !important; } }

/**
 * Set `margin-bottom` to maintain vertical rhythm
 */
h1, h2, h3, h4, h5, h6,
p, blockquote, pre,
ul, ol, dl, figure,
.highlight {
  margin-bottom: 15px; }

/**
 * Images
 */
img {
  max-width: 100%;
  vertical-align: middle; }

/**
 * Figures
 */
figure > img {
  display: block; }

figcaption {
  font-size: 14px; }

/**
 * Lists
 */
ul, ol {
  margin-left: 30px;
  text-align: left; }

li > ul,
li > ol {
  margin-bottom: 0; }

/**
 * Headings
 */
h1, h2, h3, h4, h5, h6 {
  font-weight: 300; }

/**
 * Links
 */
a {
  color: #4E78D4;
  text-decoration: none; }
  a:visited {
    color: #2a52ac; }
  a:hover {
    color: #35499E;
    text-decoration: underline; }

/**
 * Blockquotes
 */
blockquote {
  color: #828282;
  border-left: 4px solid #e8e8e8;
  padding-left: 15px;
  font-size: 18px;
  letter-spacing: -1px;
  font-style: italic; }
  blockquote > :last-child {
    margin-bottom: 0; }

/**
 * Code formatting
 */
pre,
code {
  font-size: 15px;
  border: 1px solid #e8e8e8;
  border-radius: 3px;
  background-color: #eef; }

code {
  padding: 1px 5px; }

pre {
  padding: 8px 12px;
  overflow-x: scroll; }
  pre > code {
    border: 0;
    padding-right: 0;
    padding-left: 0; }

/**
 * Wrapper
 */
.wrapper {
  max-width: -webkit-calc(1100px - (30px * 2));
  max-width: calc(1100px - (30px * 2));
  margin-right: auto;
  margin-left: auto; }
  @media screen and (min-width: 800px) {
    .wrapper {
      padding-right: 30px;
      padding-left: 30px; } }
  @media screen and (max-width: 800px) {
    .wrapper {
      max-width: -webkit-calc(1100px - (30px));
      max-width: calc(1100px - (30px)); } }
  .wrapper .paper {
    -webkit-box-shadow: 0px 10px 20px #ddd ;
    -moz-box-shadow: 0px 10px 20px #ddd ;
    box-shadow: 0px 10px 20px #ddd ; }
    .wrapper .paper .text-block {
      margin: 0 auto;
      padding: 30px; }
      @media screen and (max-width: 600px) {
        .wrapper .paper .text-block {
          padding: 0 5px 10px; } }
    .wrapper .paper .call-to-action {
      text-align: center; }
      @media screen and (min-width: 800px) {
        .wrapper .paper .call-to-action {
          text-align: right; } }
    .wrapper .paper section {
      padding: 20px 0; }
      @media screen and (max-width: 600px) {
        .wrapper .paper section {
          padding: 20px 0;
          text-align: center; }
          .wrapper .paper section p {
            text-align: justify; } }
      .wrapper .paper section .section-image {
        max-width: 200px;
        margin: 0 auto; }

/**
 * Clearfix
 */
.wrapper:after, .footer-col-wrapper:after {
  content: "";
  display: table;
  clear: both; }

/**
 * Icons
 */
.icon > svg {
  display: inline-block;
  width: 16px;
  height: 16px;
  vertical-align: middle; }
  .icon > svg path {
    fill: #828282; }

/**
 * Colors
 */
.blue-dark-bg, .blue-light-bg, .green-bg, .red-bg {
  color: #fff; }
  .blue-dark-bg a, .blue-light-bg a, .green-bg a, .red-bg a {
    color: #fff; }

.white-bg {
  background-color: #fff; }

.blue-dark-bg {
  background-color: #35499E; }

.blue-light-bg {
  background-color: #495BA8; }

.green-bg {
  background-color: #35799E; }
  .green-bg p {
    color: #BDD3DF; }

.red-bg {
  background-color: #AA504C; }
  .red-bg p {
    color: #DFBEBD; }

/**
 * Site header
 */
.site-header {
  border-bottom: 2px solid #eeeeee;
  min-height: 56px;
  background-color: #4E78D4;
  position: relative; }

.site-header-contact {
  color: #333;
  font-size: 1.1em;
  padding: 7px 5px;
  color: #666; }
  @media screen and (max-width: 600px) {
    .site-header-contact {
      padding-right: 10px;
      text-align: center; } }

.site-title {
  font-size: 26px;
  line-height: 56px;
  letter-spacing: -1px;
  margin-bottom: 0;
  float: left;
  width: 180px;
  max-width: 100%; }
  .site-title, .site-title:visited {
    color: #424242; }
  @media screen and (max-width: 600px) {
    .site-title {
      line-height: 70px;
      width: 100%;
      text-align: center; }
      .site-title img {
        height: 50px; } }

.site-nav a {
  color: #fff;
  display: inline-block;
  padding: 16px 20px; }
@media screen and (max-width: 600px) {
  .site-nav {
    display: none; } }

.banner {
  text-align: center; }
  @media screen and (max-width: 600px) {
    .banner {
      font-size: 24px; } }

/**
 * Site footer
 */
.site-footer table td {
  border-top-width: 0 !important; }

.footer-heading {
  font-size: 18px;
  margin-bottom: 5px; }

.contact-list,
.social-media-list {
  list-style: none;
  margin-left: 0; }

.footer-col-wrapper {
  font-size: 15px;
  color: #828282; }
  @media screen and (max-width: 600px) {
    .footer-col-wrapper {
      margin-left: -15px; } }

.footer-col {
  padding: 0; }
  .footer-col > * {
    padding: 30px 30px 0 30px; }
    @media screen and (min-width: 600px) {
      .footer-col > * {
        min-height: 305px; } }
    .footer-col > * img {
      width: 100%;
      height: 100%; }
    .footer-col > * a {
      color: #fff; }

/**
 * Page content
 */
.page-heading {
  font-size: 20px; }

.post-list {
  margin-left: 0;
  list-style: none; }
  .post-list > li {
    margin-bottom: 30px; }

.post-meta {
  font-size: 14px;
  color: #828282; }

.post-link {
  display: block;
  font-size: 24px; }

/**
 * Posts
 */
.post-header {
  margin-bottom: 30px; }

.post-title {
  font-size: 42px;
  letter-spacing: -1px;
  line-height: 1; }
  @media screen and (max-width: 800px) {
    .post-title {
      font-size: 36px; } }

.post-content {
  margin-bottom: 30px; }
  .post-content h2 {
    font-size: 32px; }
    @media screen and (max-width: 800px) {
      .post-content h2 {
        font-size: 28px; } }
  .post-content h3 {
    font-size: 26px; }
    @media screen and (max-width: 800px) {
      .post-content h3 {
        font-size: 22px; } }
  .post-content h4 {
    font-size: 20px; }
    @media screen and (max-width: 800px) {
      .post-content h4 {
        font-size: 18px; } }

img.work {
  max-width: 100%;
  border: 1px solid #ddd;
  padding: 1px; }

/**
* Index
*/
#splash-image {
  width: 100%;
  min-height: 160px;
  background-image: url("../images/bg.jpg");
  background-size: cover;
  background-position: center;
  margin-bottom: 30px; }
  @media screen and (min-width: 800px) {
    #splash-image {
      min-height: 300px; } }

/**
 * Syntax highlighting styles
 */
.highlight {
  background: #fff; }
  .highlight .c {
    color: #998;
    font-style: italic; }
  .highlight .err {
    color: #a61717;
    background-color: #e3d2d2; }
  .highlight .k {
    font-weight: bold; }
  .highlight .o {
    font-weight: bold; }
  .highlight .cm {
    color: #998;
    font-style: italic; }
  .highlight .cp {
    color: #999;
    font-weight: bold; }
  .highlight .c1 {
    color: #998;
    font-style: italic; }
  .highlight .cs {
    color: #999;
    font-weight: bold;
    font-style: italic; }
  .highlight .gd {
    color: #000;
    background-color: #fdd; }
  .highlight .gd .x {
    color: #000;
    background-color: #faa; }
  .highlight .ge {
    font-style: italic; }
  .highlight .gr {
    color: #a00; }
  .highlight .gh {
    color: #999; }
  .highlight .gi {
    color: #000;
    background-color: #dfd; }
  .highlight .gi .x {
    color: #000;
    background-color: #afa; }
  .highlight .go {
    color: #888; }
  .highlight .gp {
    color: #555; }
  .highlight .gs {
    font-weight: bold; }
  .highlight .gu {
    color: #aaa; }
  .highlight .gt {
    color: #a00; }
  .highlight .kc {
    font-weight: bold; }
  .highlight .kd {
    font-weight: bold; }
  .highlight .kp {
    font-weight: bold; }
  .highlight .kr {
    font-weight: bold; }
  .highlight .kt {
    color: #458;
    font-weight: bold; }
  .highlight .m {
    color: #099; }
  .highlight .s {
    color: #d14; }
  .highlight .na {
    color: #008080; }
  .highlight .nb {
    color: #0086B3; }
  .highlight .nc {
    color: #458;
    font-weight: bold; }
  .highlight .no {
    color: #008080; }
  .highlight .ni {
    color: #800080; }
  .highlight .ne {
    color: #900;
    font-weight: bold; }
  .highlight .nf {
    color: #900;
    font-weight: bold; }
  .highlight .nn {
    color: #555; }
  .highlight .nt {
    color: #000080; }
  .highlight .nv {
    color: #008080; }
  .highlight .ow {
    font-weight: bold; }
  .highlight .w {
    color: #bbb; }
  .highlight .mf {
    color: #099; }
  .highlight .mh {
    color: #099; }
  .highlight .mi {
    color: #099; }
  .highlight .mo {
    color: #099; }
  .highlight .sb {
    color: #d14; }
  .highlight .sc {
    color: #d14; }
  .highlight .sd {
    color: #d14; }
  .highlight .s2 {
    color: #d14; }
  .highlight .se {
    color: #d14; }
  .highlight .sh {
    color: #d14; }
  .highlight .si {
    color: #d14; }
  .highlight .sx {
    color: #d14; }
  .highlight .sr {
    color: #009926; }
  .highlight .s1 {
    color: #d14; }
  .highlight .ss {
    color: #990073; }
  .highlight .bp {
    color: #999; }
  .highlight .vc {
    color: #008080; }
  .highlight .vg {
    color: #008080; }
  .highlight .vi {
    color: #008080; }
  .highlight .il {
    color: #099; }

.brands {
  text-align: center;
  padding: 40px 0; }
  .brands .col-xs-6 {
    padding: 0; }
  .brands .thumbnail {
    border-width: 0px;
    min-height: 100px;
    background-color: transparent; }
    @media screen and (max-width: 600px) {
      .brands .thumbnail {
        min-height: 50px; } }
    .brands .thumbnail img {
      height: 60%;
      width: 60%;
      display: inline-block;
      vertical-align: middle; }
  .brands h4 {
    padding: 20px; }

.location .office-map, .location img {
  max-height: 1000px;
  min-height: 278px;
  height: 100%;
  width: 100%;
  -webkit-box-shadow: 2px 2px 3px #ddd ;
  -moz-box-shadow: 2px 2px 3px #ddd ;
  box-shadow: 2px 2px 3px #ddd ; }

.services h1 {
  margin-top: 0;
  padding-top: 15px; }
.services .thumbnail {
  margin: 00px 0px 20px 25px; }
  .services .thumbnail img {
    width: 128px;
    height: 128px; }
.services .iframe-wrapper {
  margin-bottom: -7px; }
  .services .iframe-wrapper iframe {
    -webkit-box-shadow: 0 -2px 2px #ddd inset;
    -moz-box-shadow: 0 -2px 2px #ddd inset;
    box-shadow: 0 -2px 2px #ddd inset; }

.products .thumbnail {
  margin: 00px 0px 20px 25px; }
  .products .thumbnail img {
    width: 128px;
    height: 128px; }

.grid {
  display: none;
  overflow: hidden; }

.grid-loading {
  width: 100px;
  height: 100px;
  margin: 0 auto; }
  .grid-loading img {
    height: 100%;
    width: 100%; }

.grid-item {
  border: 1px solid rgba(0, 0, 0, 0.5);
  cursor: pointer; }

.show-after-grid {
  display: none; }

@media screen and (min-width: 800px) {
  .grid-item, .grid-sizer {
    max-width: 25%;
    max-height: 400px; } }
@media screen and (min-width: 600px) {
  .grid-item, .grid-sizer {
    max-width: 33.3%;
    max-height: 400px; } }
@media screen and (max-width: 600px) {
  .grid-item, .grid-sizer {
    max-width: 50%;
    max-height: 300px; } }

.grid-item--focus {
  z-index: 2;
  position: fixed !important;
  top: 0% !important;
  left: 0% !important;
  right: 0% !important;
  bottom: 0% !important;
  max-height: 100%;
  max-width: 100%;
  height: 100vh;
  width: 100vw;
  background-color: rgba(0, 0, 0, 0.7);
  text-align: center; }
  @media screen and (min-width: 600px) {
    .grid-item--focus img {
      position: relative;
      top: 120px; } }
  @media screen and (max-width: 600px) {
    .grid-item--focus img {
      position: absolute;
      top: 70px;
      margin-left: -50%; } }

.grid-item--unfocus {
  opacity: 0.3; }
